# Copyright 1999-2010 Gentoo Technologies, Inc.
# Distributed under the terms of the GNU General Public License v2


DESCRIPTION="The native pager of the Sawfish windowmanager"
HOMEPAGE="http://sawfish.wikia.com"
SRC_URI="http://download.tuxfamily.org/sawfishpager/${P}.tar.bz2"
RESTRICT="nomirror"
SLOT="0"
LICENSE="GPL-2"
KEYWORDS="~alpha ~amd64 ~ia64 ~ppc ~ppc64 ~sparc x86"


DEPEND="|| ( x11-wm/sawfish
		x11-wm/sawfish-git )"

RDEPEND="${DEPEND}"


src_install() {

	make DESTDIR=${D} install || die
	dodoc COPYING INSTALL Makefile NEWS README TODO
	
}

pkg_postinst() {

    einfo
    einfo "To use sawfish-pager add:"
    einfo
    einfo "(require 'sawfish.wm.ext.pager)"
    einfo "(add-hook 'after-initialization-hook pager t)"
    einfo
    einfo "in your ~/.sawfishrc file."
    einfo

}

